using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public static class Vector2Extension
{
    public static Vector2 Abs(this Vector2 vec2)
	{
		return new Vector2(Mathf.Abs(vec2.x), Mathf.Abs(vec2.y));
	}
}
